.peliculaDetail {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    margin-top: 150px;

}

.peliculaDetail .content{
    font-size: 20px;
    width: 60%;
}

.peliculaDetail .content .title{
        font-size: 30px;
}

.peliculaDetail .content .title span{
    color: green;
    font-weight: bold;
    border: solid green 1px;
    border-radius: 5px;
    padding: 5px;
    margin-left: 15px;
    font-size: 20px;

}



.peliculaDetail .image{
    width: 40%;
    }

.peliculaDetail .image img{
    width: 80%;
    margin-left: 15px;
}
    
.peliculaDetail .genres{
    display: inline;
    margin-right: 15px;
}

    